ByteChef LogoByteChef
Frontend (Signing Key JWT)User Workflows

Update a workflow configuration connection

Update a workflow configuration connection.

PUT
/automation/workflows/{workflowUuid}/workflow-nodes/{workflowNodeName}/connection/{workflowConnectionKey}

Authorization

jwtBearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workflowUuid*string

The workflow reference of the workflow to delete.

workflowNodeName*string

The action/trigger name defined in the workflow.

workflowConnectionKey*string

The name of a workflow connection key.

Header Parameters

X-Environment?string

The environment.

Value in

  • "DEVELOPMENT"
  • "STAGING"
  • "PRODUCTION"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PUT "https://example.com/automation/workflows/string/workflow-nodes/string/connection/string" \  -H "Content-Type: application/json" \  -d '{}'
Empty

How is this guide?